/**
 * Accordion box that expands when heading is clicked
 */
.expandable-box  {

	@extend .hint;

	.box-title {
		font-weight: bold;
		cursor: pointer;
		color: #536171;
		&:hover {
			color: black;
		}
	}
	.arrow {
		margin-right: 0.5em;
		display: inline-block;
		transition: transform 0.3s;
	}
	&.show .arrow {
		transform: rotate(90deg);
	}

	.box-content {
		display: none;
		margin-top: 1.333em;
		opacity: 0.3;
		transition: opacity 0.3s;
		color: #536171;

		& > :last-child {
			margin-bottom: 0;
			pre {
				margin-bottom: 0.33em;
			}
		}
	}
	&.show .box-content {
		display: block;
		opacity: 1;
	}

}